MacBook 2008 edition says error occurred with Messages

Asked By 50 points N/A Posted on -
qa-featured

Hello friends,

I am having MacBook 2008 edition, getting an odd error message whenever I try to open a message. This error message is not letting me to see the message. Installation and setup went pretty good, I did not find any error. Should I need to change any system preference before opening the message? What might be the reason? Any assistance would be great. Thanks

Error:

An internal error occurred.

There was a problem with Messages. You need to quit and reopen messages again.

SHARE
Answered By 562865 points N/A #186727

MacBook 2008 edition says error occurred with Messages

qa-featured

The Apple application Messages is already included if you upgraded to Mac OS X 10.9 Mavericks and supports only Mac OS X 10.9 Mavericks and higher. Any older Mac OS X versions are not supported. So, since this is an internal error, it would help if you check your Mac OS X version because you might be using an unsupported operating system.

Early and late 2008 MacBook editions don’t normally ship with Mac OS X Mavericks. MacBook 2008 is normally installed with Mac OS X 10.5 Leopard so if you have this operating system there is no way you can run Apple Messages because your operating system is way below the required platform. If your MacBook 2008 is running on this operating system, you need to upgrade to Mac OS X 10.9 Mavericks.

To upgrade your operating system, visit OS X Mavericks Power to the Desktop which is also available from the Mac App Store.

Login/Register to Answer

Related Questions